<?php if (!defined('ABSPATH')) die();
//******************************************
# Theme Name : DarkMovie
# Developer : Mohammadhossein Askari
# Email: askari2mohammad@gmail.com
# Version : 1.0.0
# Developer Url : WwW.yascode.iR
# Description : Designed by Mohammadhossein Askari
# License : Copyright Protect Yascode @ 2023
//******************************************
define('THEME_TEMPLATE_URL_PATH', get_template_directory());
define('THEME_TEMPLATE_URL', get_template_directory_uri());
define('THEME_NAME', "UpMedia");
define('FA_THEME_NAME', "دارک مووی");
define('THEME_VER',    '1.0.0');
define('SITE_URL', get_site_url());
define('YC_NAME', get_bloginfo('name'));
define('YC_DESCRIPTION', get_bloginfo('description'));
// panel
define('LOGIN_URI', 'sign-in');
define('REGISTER_URI', 'sign-up');
define('FORGET_PASS_URI', 'forget-password');
define('FORGET_PASS_CONFIRM_URI', 'forget-confirm');
define('PANEL_URI', 'panel');
define('LOGIN_URL', SITE_URL . '/' . LOGIN_URI);
define('REGISTER_URL', SITE_URL . '/' . REGISTER_URI);
define('FORGET_PASS_URL', SITE_URL . '/' . FORGET_PASS_URI);
define('PANEL_URL', SITE_URL . '/' . PANEL_URI);
// require functions
require_once(THEME_TEMPLATE_URL_PATH . '/app/lib/jdf.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/inc/core-func.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/settings/cat_config.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/google_translate.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_installation.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_settings.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_meta_boxes.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_comments.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_custompages.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_vip.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_gateway.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_panel.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_watchlist.php');
require_once(THEME_TEMPLATE_URL_PATH . '/app/class/yascode_likeposts.php');
